Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Can not import devices LMS 2.5 -> QPM 3

LMS 2.5 (running CS 3.0) and QPM (running CS 2.2) are each installed on different servers (Windows).

We want to import the LMS devices in QPM via "Import from csv file". Is this still possible? Unfortunately this failed with the following message: "The file format is incorrect...." Import from RME also failed. Any suggestion?

2 REPLIES
Red

Re: Can not import devices LMS 2.5 -> QPM 3

You will have to convert the csv file to the old format.

Basically, LMS 2.5 uses csv version 3, and QPM does not understand it.

New Member

Re: Can not import devices LMS 2.5 -> QPM 3

Still doesn't work.

It looks like bug CSCeg90304 which is resolved in QPM 3.2.2 patch.

We will give it a try.

114
Views
0
Helpful
2
Replies